Subject: Re: [bug#52386] [PATCH] gnu: Add emacs-dpd.
From: Nicolas Goaziou <[email-masked]>
To: Andrew Tropin <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 09 Dec 2021 09:15:53 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Andrew Tropin <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-dpd): New variable.

Thank you. I applied your patch with the following changes:

> +(define-public emacs-dpd
> +  (package
> +    (name "emacs-dpd")
> +    (version "0.1.0")

Version is not exactly "0.1.0", so I used `git-version' with appropriate
version, revision, and commit. I also added a comment about it.

> +    (description
> +     "Tools for generating package-desc structures and feeding them to
> +package.el.")

I reworded the description so it would consist of a full sentence.

Regards,
-- 
Nicolas Goaziou